Uploaded image for project: 'Repository'
  1. Repository
  2. REPO-3481

Libraries: Upgrade Jackson libraries to 2.9.5

    Details

    • Work Funnel:
      Architecture
    • Sprint:
      Repo 6.0 Readiness Sprint 29, Repo Fun Bugs Sprint 30
    • Story Points:
      8
    • Work Funnel End:
      2018-05
    • Template:

      Description

      As per Integrations Team request:

      As part of Spring 5 upgrade =>
      Alfresco Salesforce Connector depends on Spring-Social-Salesforce depends on Spring-Social-Core 2.0.0 (for Spring 5) depends on Jackson 2.9.x.

      Acceptance Criteria:

      Identified issues:

      Notes:
      Blog post on 2.9 features - https://medium.com/@cowtowncoder/jackson-2-9-features-b2a19029e9ff

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  amorarasu Ancuta Morarasu
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  7 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Structure Helper Panel